<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>目次（リファクタリング）</title>
           <style>
               .line {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 10%;
  background: #FF6600;
}
                 .h1{
    position : absolute;
     left :77%;
    top : -6%;   
    font-family : serif;
    font-size : 400%;
     color :white;               
               }
               
               .h3{
    position : absolute;
    left: 17%;
    top : 16%;   
    font-family : serif;
    font-size : 200%;
     color :white;               
               }
               
               .h4{
    position : absolute;
    left :18%;
    top : 30%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h5{
    position : absolute;
    left :18%;
    top : 37%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }                                           
    
               .line1 {
  content: '';
  position: absolute;
  top: 18%;
  left:15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);                 
}
                .h6{
    position : absolute;
    left :7%; 
    top : -10%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h7{
    position : absolute;
    left :23%; 
    top : -9%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h8{
    position : absolute;
    left :15%; 
    top : -5%;   
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;               
    color :white;
               }
               
    </style>
</head>
    
	<body>
    <div class="line"></div>
        <p class="h1">LIKEIT</p>
        <p class="h6">«</p>
        <p class="h7">☺</p>
        <p class="h8">✎</p>
        
        <div class="line1"></div>
        <p class="h3">リファクタリング</p>
        
        
        <p class="h4">1.バグ改修</p>
        <p class="h5">2.追加実装</p>
  
	</body>
</html>